/*
 * Copyright 2005 - 2009 The Citadel Team
 * Licensed under the GPL V3
 */
.tooltip {
	width: 300px;
	color: #000;
	font:lighter 11px/1.3 sans-serif;
	text-decoration:none;
	text-align:left;
}

.tooltip span.top {
	padding: 30px 8px 0;
	background: url(bt.gif) no-repeat top
}

.tooltip b.bottom {
	padding:3px 8px 15px;
	color: #548912;
	background: url(bt.gif) no-repeat bottom
}
